version: 0.2.1
files:
  - url: Metis-Studio-0.2.1-x86_64.AppImage
    sha512: vcZW7rgNHktOZEC9K3or9Q/OmBx9IrjtHoHoPk8Ll+5o5KKqA3e5+buOxCk1o+9Xr1YHySyc1wIe8CdKy2Md+Q==
    size: 133213040
    blockMapSize: 138116
path: Metis-Studio-0.2.1-x86_64.AppImage
sha512: vcZW7rgNHktOZEC9K3or9Q/OmBx9IrjtHoHoPk8Ll+5o5KKqA3e5+buOxCk1o+9Xr1YHySyc1wIe8CdKy2Md+Q==
releaseName: "# release Note v0.2.1\r\n- 修改了部分使用体验上的bug"
releaseNotes: "# release Note v0.2.1\r\n- 修改了部分使用体验上的bug"
releaseDate: '2021-12-08T04:01:59.209Z'
